import { api, formatParams1, config } from "@/utils/request";
// import axios from 'axios'

/**
 * 获取临时minio
 */
export function getTempUrl(params) {
  return api(
    Object.assign(formatParams1("POST", params), {
      url: `${config.proxy}admin-api/file/getTempUrl?file=${params.file}&day=${params.day}`,
    })
  );
}
